PDA

View Full Version : [all variants] Xerox Phaser 6110 make error foo2qpdl: Error: cc is not installed!



broche
November 5th, 2009, 06:13 PM
I tried to install the foo2qpdl driver because I have a Xerox Phaser 6110
But when I launch the make command:
here is the message
broche@4U-BUREAU:~/Desktop/printer/foo2zjs$ sudo make
[sudo] password for broche:
#
# Dependencies...
#
***
*** Error: cc is not installed!
***
*** Install Software Development (gcc) package
***
make: *** [all-test] Error 1

can somebody help me please